Last Comment Bug 735297 - Documentation for RepositorySession
: Documentation for RepositorySession
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P4 normal
: mozilla14
Assigned To: Richard Newman [:rnewman]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 10:04 PDT by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments

Description Richard Newman [:rnewman] 2012-03-13 10:04:24 PDT

    
Comment 1 Richard Newman [:rnewman] 2012-03-13 15:50:29 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/699d3936575b
Comment 2 Matt Brubeck (:mbrubeck) 2012-03-14 10:11:24 PDT
https://hg.mozilla.org/mozilla-central/rev/699d3936575b
Comment 3 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 09:21:47 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/1a1162ce7c53

Note You need to log in before you can comment on or make changes to this bug.